unit View.TimeEntries;

interface

uses
  System.SysUtils, System.Classes, JS, Web, WEBLib.Graphics, WEBLib.Controls,
  WEBLib.Forms, WEBLib.Dialogs;

type
  TFTimeEntries = class(TWebForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FTimeEntries: TFTimeEntries;

implementation

{$R *.dfm}

end.